[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: SIGILL on SPARCstation 10

On Thu, Sep 25, 2003 at 09:29:33AM -0700, Markus Mayer wrote:

> I also tried to find an older version of libc (like 2.3.1-something).
> Google still finds them, but they've all been pulled. Not a chance to
> download one anywhere. And using libc 2.2 is not possible as it would
> break *everything*.

Upgrading to 2.3.2-8 doesn't help either. Still getting SIGILL. So that's my
4th non-solution.


Reply to: